body {color: #333;}

/* .menutop li.root > .item > span {width: 200px; } */

a:hover {color: #4baa47;}
/* a:visited {color: #0f3b87;} */

.menutop li.root > .item > span { border-radius: 3px; }
/* .menutop li.root > .item {padding: 5px 0; } */
.menutop li.root > .item {color: #0f3b87; }
.menutop li > .item {color: #0f3b87; }
#rt-sidebar-a .menutop li.active > .item {background: #0f3b87;}
#rt-sidebar-a .menutop li:hover > .item, #rt-sidebar-a .menutop li.root.f-mainparent-itemfocus .item {background: #0f3b87; text-shadow: none; color: #DFDFDF;}



body { background: none; }

.rt-menubar fusionmenu ul li a:hover {background: #4baa47; }
/* 
#rt-feature .rt-block { margin-top: -10px; margin-bottom: -30px;}
#rt-content-top {position: relative; top: -20px;  margin-bottom: -90px;} 
#rt-content-top {overflow: inherit;} 
 */
#rt-content-top .rt-block {margin: 0; padding: 0; }
#rt-sidebar-a .rt-block {margin-top: 0;}

.featured-product {
	background: url("../images/notepad-bkg-11.png") repeat-y scroll 0 0 transparent;
   
    height: 81px;
    padding-left: 50px;
    padding-right: 40px;
	font-family: stencil, verdana, sans-serif;
    width: 400px;
	margin-top: 1px;
	margin-bottom: -8px;
	}
	
.featured-product-elite {
	background: url("../images/notepad-bkg-11.png") repeat-y scroll 0 0 transparent;
   
    height: 91px;
    padding-left: 50px;
    padding-right: 40px;
	font-family: stencil, verdana, sans-serif;
    width: 400px;
	margin-top: -1px;
	margin-bottom: -8px;

	}
	
.contact-details { width: 350px; padding-left: 40px; }


